=== debian/changelog ===
fcitx-dbus-status (2016062301-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112890)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 14:59:24 +0300

fcitx-dbus-status (2016062301-4) unstable; urgency=medium

  * debian/control
    - Bump debhelper to v13
  * debian/salsa-ci.yml
    - Allow reprotest failure temporary
  * debian/rules
    - Remove needless *_MAINT_* flags

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 15 May 2020 16:20:44 +0900

fcitx-dbus-status (2016062301-3) unstable; urgency=medium

  * debian/control
    - Bump compatibility to 12 with removing d/compat.
    - Bump standard-version to 4.5.0.
    - Add Rules-Requires-Root: no.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 14 Feb 2020 17:40:02 +0900

fcitx-dbus-status (2016062301-2) unstable; urgency=medium

  * Team upload.
  * Rebuild to ensure all packages are built on debian buildd machines.
  * debian/control: Remove trailing slash for Vcs-Browser field.
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Sep 2018 15:48:12 -0400

fcitx-dbus-status (2016062301-1) unstable; urgency=medium

  * Initial release (Closes: #908180)

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 06 Sep 2018 11:58:30 +0900
