=== debian/control ===
Source: fcitx-dbus-status
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Kentaro Hayashi <kenhys@xdump.org>
Build-Depends:
  debhelper-compat (=13),
  cmake,
  fcitx-libs-dev,
  libdbus-1-dev
Standards-Version: 4.5.0
Homepage: https://github.com/clear-code/fcitx-dbus-status
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-dbus-status.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-dbus-status
Rules-Requires-Root: no

Package: fcitx-dbus-status
Architecture: any
Depends:
 fcitx,
 dbus,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Addon for Fcitx to set/get/monitor IM statuses via D-Bus
 fcitx-dbus-status addon provides DBus interface such as
 org.fcitx.Fcitx.Status, and provides Get/Set/Changed methods on it.
 By accessing these interfaces, you can monitor or control status of
 input method with external command line tool such as dbus-send. As a
 typical use case, you can set "katakana" mode in the following
 example for fcitx-mozc.
 .
 dbus-send \
  --dest=org.fcitx.Fcitx \
  --type=method_call \
  --print-reply \
  /Status \
  org.fcitx.Fcitx.Status.Set \
  string:"mozc-composition-mode" \
  string:"katakana"
