=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/RELEASE-v?(\d\S+)\.tar\.gz/fcitx-dbus-status-$1\.tar\.gz/ \
  https://github.com/clear-code/fcitx-dbus-status/tags .*/RELEASE-v?(\d\S+)\.tar\.gz
